Subject: Re: bug#22843: perl-mode coloring sees too deeply into <<EOF

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 06 Jul 2019 22:03:06 +0800

OK it looks better in 26.1. The main problem remaining is the Here Doc
uses font-lock-comment-face, making it look exactly like (nearby too)
comments! It should get its own face.